<?php
/**
 * Author template
 *
 * @package WordPress
 * @subpackage Subtle
 * @since Subtle 1.0
 */

get_header(); ?>

<div id="primary" class='sidebar col-lg-9'>
	<h1 class="page-title"><?php printf( __( '<i class="fa fa-user"></i> <strong>%s</strong>', 'subtle' ),  get_the_author() ); ?></h1>
	<?php
		while ( have_posts() ) : the_post();
			get_template_part( 'content', get_post_format() );

			if ( comments_open() || get_comments_number() ) {
				comments_template();
			}

		endwhile; ?>
		<div class="navigation"><p><?php posts_nav_link(); ?></p></div>
</div><!-- /primary -->

<?php 
get_sidebar();
get_footer();
